.wrapper {
    background: #EFF0F4;
    overflow: hidden;
}

.wrapper .bj {
    width: 100%;
    line-height: 0;
}

.wrapper .bj img {
    width: 100%;
}

.content {
    display: block;
    background: #fff;
    width: 83rem;
    margin: 3.75rem auto;
    padding: 2.25rem 2.25rem 6.875rem;
}

.content .return {
    display: flex;
    align-items: center;
    font-size: 1rem;
    font-family: PingFang SC-Regular, PingFang SC;
    font-weight: 400;
    color: #333333;
    cursor: pointer;
}

.content .return .icon {
    width: 0.9375rem;
    height: 0.9375rem;
    line-height: 0;
    margin-right: 0.375rem;
}

.content .return .icon img {
    width: 100%;
    height: 100%;
}

.content .title {
    line-height: 3.5rem;
    font-size: 2.5rem;
    font-family: PingFang SC-Heavy, PingFang SC;
    font-weight: 800;
    color: #333333;
    text-align: center;
    margin-top: 3.125rem;
}

.content .date {
    font-size: 0.875rem;
    font-family: PingFang SC-Regular, PingFang SC;
    font-weight: 400;
    color: #999B9C;
    margin-top: 1.25rem;
    text-align: center;
}

.content .richText {
    font-size: 1rem;
    font-family: PingFang SC-Medium, PingFang SC;
    font-weight: 500;
    color: #000000;
    line-height: 1.5rem;
    margin-top: 3.5rem;
}